<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        * {
            margin: 0;
            padding: 0;
            justify-content: center;
            align-items: center;
            background-color: #000;
            -moz-user-select: none;
            -webkit-user-select: none;
            -ms-user-select: none;
            user-select: none;


        }

        header ul {
            list-style: none;
            margin: 10px;
            display: flex;





        }


        header ul li img {

            height: 50px;
            width: 50px;
            border: 1px solid #fff;
            border-radius: 100px;
            margin: 5px;
        }

        div {
            margin: auto;
            display: flex;
            justify-content: center;
            align-items: center;
            font-size: 32px;
            color: #fff;
            text-align: center;
            height: 80vh;
            width: 100%;

        }

        div img {
            cursor: pointer;
            background: url("logo.png");
            width: 50px;
            height: 50px;
            background-size: cover;
        }

        div p {
            cursor: pointer;
            margin: 5px;
        }

        div p span {
            color: orangered;
        }
    </style>
    <script>
        function redirect() {
            window.open('https://gitlab.com/jeovane.ssantos', '_blank');
        }
    </script>
</head>

<body>
    <header>
        <ul>
            <abbr title='Linkedin de Jeovane'>
                <li><a href="https://www.linkedin.com/in/jeovanesantos/" target="_blank"><img
                            src="./linkedin.png" /></a></li>
            </abbr>
            <abbr title='GitHub de Jeovane'>
                <li><a href="https://github.com/jeovanedossantossantos" target="_blank"><img src="./github.png" /></a>
                </li>
            </abbr>
        </ul>
    </header>
    <div>
        <img onclick="redirect()" />
        <p onclick="redirect()">
            @jeoavne.santos testo o <span>Git</span>Lab
        </p>
    </div>
</body>

</html>